id: simplenews_issue
status: true
langcode: und
field_name: simplenews_issue
entity_type: node
type: simplenews_issue
settings:
  target_type: simplenews_newsletter
module: simplenews
locked: false
cardinality: 1
indexes: {  }
dependencies:
  module:
    - simplenews
